﻿.modal-message .modal-thread-view{
  min-height:0;
}
.modal-message .chat-thread{
  flex:1;
  min-height:0;
  overflow:auto;
  padding-bottom:24px;
  background-color:#efe6c5;
  background-image:
    radial-gradient(rgba(255,255,255,.4) 1px, transparent 1px),
    radial-gradient(rgba(0,0,0,.05) 1px, transparent 1px);
  background-size: 18px 18px, 28px 28px;
  background-position: 0 0, 9px 9px;
  border: 2px inset;
  border-radius: var(--radius-md);
}
.modal-message .chat-bubble{
  margin-left:16px;
  margin-right:16px;
}
.modal-message .chat-bubble.incoming::after,
.modal-message .chat-bubble.incoming::before{
  left:-3px;
}
.modal-message .chat-bubble.outgoing::after,
.modal-message .chat-bubble.outgoing::before{
  right:-3px;
}
